[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = blw_red_black
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.7
BrightnessAdjustment = 0.9
SpecularBase = 1, 50
SpecularSun = 8, 500
SunMultiplier = 4
ClearCoatThickness = 0.3
ClearCoatTint = 0.1, 0.1, 0.1